{
  "name": "frontend-boilerplate",
  "version": "1.0.0",
  "description": "Simple front-end boilerplate using Gulp 4",
  "main": "gulpfile.js",
  "repository": {
    "type": "git",
    "url": "git+https://github.com/thecodercoder/frontend-boilerplate.git"
  },
  "keywords": [
    "gulp",
    "boilerplate",
    "html",
    "css",
    "javascript"
  ],
  "author": "@thecodercoder",
  "license": "ISC",
  "bugs": {
    "url": "https://github.com/thecodercoder/frontend-boilerplate/issues"
  },
  "homepage": "https://github.com/thecodercoder/frontend-boilerplate#readme",
  "devDependencies": {
    "@babel/core": "7.7.2",
    "@babel/preset-env": "7.7.1",
    "autoprefixer": "9.7.1",
    "browser-sync": "2.26.7",
    "browserslist": "4.7.2",
    "cssnano": "4.1.10",
    "fancy-log": "1.3.3",
    "gulp": "4.0.2",
    "gulp-babel": "8.0.0",
    "gulp-clean": "0.4.0",
    "gulp-concat": "2.6.1",
    "gulp-file-include": "2.1.1",
    "gulp-postcss": "8.0.0",
    "gulp-sass": "^4.0.2",
    "gulp-sourcemaps": "2.6.5",
    "gulp-uglify": "3.0.2",
    "node-sass": "^4.14.1",
    "path": "0.12.7",
    "run-sequence": "2.2.1"
  },
  "dependencies": {
    "bootstrap": "4.3.1",
    "jquery": "3.4.1",
    "popper.js": "1.16.0",
    "slick-carousel": "1.8.1"
  }
}
